<template>
  <div class='cloud-team container'>
      <h2 class='base-title'>Team</h2>
      <p class='cloud-team__description'>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <div class='cloud-team__wrap'>
        <div class='cloud-team__img'>
          <img src='../../assets/img/cloud/team.svg' width='437' height='339' alt='team'>
        </div>
        <div class='cloud-team__content'>
          <p>TBCC  — a real team of professionals:<br />
            programmers, blockchain engineers, security specialists, market experts and crypto traders.
          </p>
          <p>Technical knowledge enables us to improve our solutions, making the trading platform and additional services more efficient, fast and secure.</p>
          <p> We implement our experience in the financial markets in optimizing existing tools and creating new ones, which makes working with the exchange more functional, convenient and profitable.</p>
        </div>
      </div>
  </div>
</template>

<style lang='scss' scoped>
.base-title {
  font-weight: 700;
  font-size: 36px;
  margin: 0 0 40px;
  text-align: center;

  @media (min-width: 1024px) {
    font-size: 45px;
  }

  @media (min-width: 1200px) {
    font-size: 48px;
  }
}


.cloud-team {
  display: flex;
  flex-direction: column;
  align-items: center;

  &__description {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    max-width: 590px;
    margin: 0 0 60px;
    color: #6983AB;
  }

  &__wrap {
    display: flex;
    width: 100%;
  }

  &__img,
  &__content {
    flex: 0 0 50%;
    max-width: 50%;
  }

  &__img {
    display: flex;
    justify-content: center;

    img {
      position: relative;
      top: -5px;
    }
  }

  &__content {
    padding-left: 20px;
    p {
      font-size: 18px;
      line-height: 28px;
      color: #6983AB;
      max-width: 475px;
      margin-top: 0;
      margin-bottom: 35px;
    }
  }
}
</style>
